
TYPO3.Neos - Task # 8682

Story # 7921 (Resolved): As  Magarethe I want to add  pages

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Add a new menu entry for creating pages
Description

For creating new pages, a new menu entry in the RootlineMenu is needed. See the screenshot attached to the related story #7921.

History
#1 - 2010-07-06 14:11 - Sebastian Kurfuerst
- Category set to JavaScript

#2 - 2010-07-06 18:35 - Sebastian Kurfuerst
- Tags set to #easy

#3 - 2010-07-06 18:38 - Sebastian Kurfuerst

this should be the same like the "edit page" dialog, just with different button captions.

#4 - 2010-07-08 13:43 - Andreas Wolf

I'll take care of that over the weekend.

#5 - 2010-07-08 16:59 - Sebastian Kurfuerst
- Status changed from New to Accepted

#6 - 2010-07-14 09:58 - Sebastian Kurfuerst

Hey Andreas,

I just wanted to ask what the current status on this issue is. Do you have any open questions, or is there anything we can do to support you solving this
issue? You'll find us in the usual Jabber chatroom.

Thanks in advance for a short status!

Greets,
Sebastian

#7 - 2010-08-16 11:17 - Robert Lemke
- Target version changed from 593 to 628

#8 - 2010-10-15 10:57 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
#9 - 2010-10-21 10:55 - Sebastian Kurfuerst
- Parent task set to #7921

#10 - 2010-10-21 10:57 - Robert Lemke
- Assigned To set to Robert Lemke
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#11 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
